/* This consists of styles used only on the home page index.html */
/* @group Homepage */

#mainwindow_hp {
	border-color: #525A68;
	border-width: 1px;
	z-index: 3;
	padding: 16px;
/*	padding: 14px 14px 14px 14px; */
	margin-right: 160px;
	margin-top: -10px;
}

#mainwindow_hp p {
	margin: 5px 7px 0px 8px;
	line-height: 1.3;
}

#mainwindow_hp p.top {
	margin: 8px 7px 8px 5px;
}

#mainwindow_hp p.mid {
	margin: 4px 7px 7px 5px;
}

#mainwindow_hp p.td {
	margin: 6px 7px 8px 8px;
}

#mainwindow_hp #content {
	padding-right: 30px;
}

#mainwindow_hp table {
	padding-top: 8px;
	padding-bottom: 8px;
}

#mainwindow_hp table.nopad {
	padding: 0;
}

#mainwindow_hp td {
	border: 2px solid #cfc9c6;
	padding: 0px;
	vertical-align: top;
	width: 50%;
}

#mainwindow_hp td.tdmiddle {
	width: 1px;
	border: 0;
}

#mainwindow_hp td.thirds,
#mainwindow_hp td.twothirds {
	border: solid #cfc9c6;
	padding: 0px;
	width: 33%;
	vertical-align: top;
}

#mainwindow_hp td.twothirds {
	width: 67%;
}

#mainwindow_hp td.tdmiddlepercent {
	width: 1%;
	border: 0;
}

#mainwindow_hphh {
	display: none;
	}

/* @end */

/* @group Sidebar on Homepage */


#sidebarContainer2_hp
{
	position: relative;
	right: 0;
	top: 0px;
	width: 190px;
	line-height: 1.3;
	background-color: #cfc9c6;
	z-index: 5;
	float: right;
	padding-bottom: 5px;
	margin-left: 10px;
	clear: both;
	background-color: white;
	margin: 0px 2px 0px 2px;
	font-size: 95%;
}

#sidebarContainer2_hp h2 {
	margin: 10pt 10pt 0pt 10pt;
	text-align: center;
    font-size: 120%;
}

#sidebarContainer2_hp p {
	font-size:  95%;
	background-color: white;
	margin: 7px 15px 5px 15px;
}

/* @end */
